import { BodyType } from "./GameDefined";

export class DealPackaging {
    public static DealLayer(_layaer: number): string {
        if (_layaer == BodyType.box) {
            return "box";
        } else if (_layaer == BodyType.sphere) {
            return "sphere";
        } else if (_layaer == BodyType.cylinder) {
            return "cylinder";
        } else if (_layaer == BodyType.plane) {
            return "plane";
        } else {
            return "box";
        }
    }
}